package client

import (
	"github.com/docker/cli/cli/connhelper"
	"github.com/sirupsen/logrus"
)

func newConnectionHelper(daemonURL string) *connhelper.ConnectionHelper {
	helper, err := connhelper.GetConnectionHelper(daemonURL)

	if err != nil {
		logrus.Fatal(err)
	}
	return helper
}
